# blockAllocationTableEntry Struct Reference

`#include <ubixfs.h>`

## Data Fields

long | attributes
long | realSector
long | nextBlock
long | reserved

## Detailed Description

Block Allocation Table Entry

## Field Documentation

long blockAllocationTableEntry::attributes

| Block Attributes

long blockAllocationTableEntry::nextBlock

| Sector Of Next Block

long blockAllocationTableEntry::realSector

| Real Sector

long blockAllocationTableEntry::reserved

| Reserved

The documentation for this struct was generated from the following file:

- ubixfs.h